html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Arial", sans-serif;
  font-weight: 500;
  font-style: normal;
}

body {
  background: #0D2184;
  margin: 0;
}

.wrapper {
  width: 43vw;
  font-size: 1.4vw;
  margin-left: auto;
  margin-right: 6.61vw;
  padding-top: 8.06vw;
  padding-bottom: 8.06vw;
}

@media screen and (max-width: 900px) {
  .wrapper {
    width: 90%;
    margin-right: auto;
    padding-top: 20vw;
    padding-bottom: 20vw;
  }
}

.gif {
  width: 100%;
  margin-top: 5.95vw;
  margin-bottom: 5.95vw;
  background-color: rgb(40, 40, 40);
}

@media screen and (max-width: 900px) {
  .gif {
    margin-bottom: 15vw;
    /* min-height: 50vw; */
  }
}

.prog {
  font-family: 'Monument Extended', sans-serif;
  color: #FFF;
  text-align: right;
  font-size: 1.455vw;
  line-height: 1.2;
}

@media screen and (max-width: 900px) {
  .prog {
    font-size: 4vw;
  }
}

.prog p.pink {
  color: #E9A1E9
}

.prog p.margin-bottom {
  margin-bottom: 3vw;
}

@media screen and (max-width: 900px) {
  .prog p.margin-bottom {
    margin-bottom: 10vw;
  }
}

.prog p.margin-top {
  margin-top: 5vw;;
}

@media screen and (max-width: 900px) {
  .prog p.margin-top {
    margin-top: 16vw;
  }
}

.prog p.small {
  font-size: 1.2vw;
  width: 80%;
  margin-left: auto;
  font-family: "Instrument Sans", sans-serif;
  font-weight: 700;
}

@media screen and (max-width: 900px) {
  .prog p.small {
    font-size: 4vw;
    width: 100%;
    text-align: left;
  }
}


.quizz {
  margin-top: 5vw;
  font-size: 2vw;
}

@media screen and (max-width: 900px) {
  .quizz {
    margin-top: 20vw;
    font-size: 6vw;
    text-align: center;
  }
}


.quizz__link {
  position: relative;
  color: #E9A1E9;
  text-transform: uppercase;
}

.quizz__link:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 0.18vw;
  background-color: #E9A1E9;
  left: 0;
  bottom: 0;
  animation: alternate showHide 0.2s linear infinite;
}

@keyframes showHide {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@media screen and (max-width: 900px) {
  .quizz__link:after {
    height: 0.6vw;
  }
}